<!DOCTYPE html>
<html lang="en">
<head>
	<title>HTML Forms</title>
</head>
<body>
	<form>   
		<label for="username">Username</label>
		<input id= "username" type="text" placeholder="Enter username here">
	
		<label for ="">
			Password
			<input type="password"
			placeholder="Enter password here">		
		</label>
			
		<label for="email">Email Address </label>
		<input id= "email" type="email" placeholder="sample@gmail.com">

		<div>
		<input id="am" type="radio" name="radio"><label for= "am">am</label>
		<input id="pm" type="radio" name="radio"><label for= "pm">pm</label>
		<input id="na" type="radio" name="radio"><label for= "na">na</label>
		</div>

		<div>
		<input type="checkbox" name="check"><label>Google</label>
		<input type="checkbox" name="check"><label>Facebook</label>
		<input type="checkbox" name="check" checked><label>instagram</label>
		</div>

		<br></br> 
		<label>Quantity:</label>
		<label for="quantity"></label>
		<input id="quantity" type="number" name="quantity">


		<br></br>
		<label for="comments">Comments</label>
		<textarea id="comments" rows="10" cols="10"
		placeholder="Write your comments here"></textarea>

		<br></br> 
		<select>
			<option>TV</option>
			<option>Newspaper</option>

		</select>

		<fieldset>
			<legend>Profile Information</legend>
			<label for="First name"> First Name </label>
			<input id="First name" type="text" name="name">
		</fieldset>








	</form>


</body>
</html>